## libtest-most-perl 0.22

=== debian/changelog ===
libtest-most-perl (0.22-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Add perl (>= 5.10.1) as an alternative (build) dependency for Test::Simple
    and Test::Harness.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Use tiny rules with debhelper 8.
  * Remove build-dep on libmodule-build-perl (included in perl since 5.10).
  * Make (build-)dep on libexception-class-perl, libtest-warn-perl unversioned
    as the requirement is already satisfied in stable.
  * Bump (build-)dep on libtest-deep-perl to >= 0.106.
  * Bump (build-)dep on libtest-differences-perl to >= 0.50.
  * Bump (build-)dep on libtest-exception-perl to >= 0.29.
  * Bump (build-)dep on libtest-simple-perl to >= 0.88.
  * debian/copyright: Formatting changes for current DEP-5 proposal; refer to
    /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 09 Aug 2010 18:31:05 +0900

libtest-most-perl (0.21-1) unstable; urgency=low

  * Initial Release. (Closes: #522006 -- ITP)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 31 Mar 2009 17:35:36 +0300
