## libtest-most-perl 0.23

=== debian/changelog ===
libtest-most-perl (0.23-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/copyright: Refer to Debian systems instead of Debian
    GNU/Linux systems.
  * debian/watch: Remove comments from watch file.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 13 Sep 2010 22:26:47 +0200
