=== debian/control ===
Source: libtest-most-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libexception-class-perl,
 libtest-deep-perl (>= 0.106),
 libtest-differences-perl (>= 0.50),
 libtest-exception-perl (>= 0.29),
 perl (>= 5.10.1) | libtest-harness-perl (>= 3.07),
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
 libtest-warn-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-Most/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-most-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-most-perl/

Package: libtest-most-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libexception-class-perl,
 libtest-deep-perl (>= 0.106),
 libtest-differences-perl (>= 0.50),
 libtest-exception-perl (>= 0.29),
 perl (>= 5.10.1) | libtest-harness-perl (>= 3.07),
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.88),
 libtest-warn-perl
Description: Perl module with the most commonly needed test functions and features
 Test::Most provides the most commonly used testing functions and gives
 a bit more fine-grained control over your test suite.
 .
 All functions from the following modules will automatically be
 exported:
 .
  * Test::More
  * Test::Exception
  * Test::Differences
  * Test::Deep
  * Test::Warn
 .
 This is useful when one is used to most of the above modules but
 wouldn't want to bother to load them all explicitly.
 .
 Test::Most also provides a couple of routines to control tests
 behaviour in case of errors.
