=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Most/   .*/Test-Most-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
