## libtest-most-perl 0.25

=== debian/changelog ===
libtest-most-perl (0.25-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ Maximilian Gass ]
  * New upstream release 0.24
  * Update versions on dependencies

  [ Fabrizio Regalli ]
  * New upstream release 0.25

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org
  * Update (build-)dependencies in debian/control file.
    Update Build-Depends-Indep on libmodule-build-perl to be an alternative
    build dependency with perl (>= 5.11.3).
    Add alternative (Build-)Depends(-Indep) on libtest-harness-perl with
    perl (>= 5.13.3).
    Make versioned (Build-)Depends(-Indep) on libtest-deep-perl unversioned
    as the required dependency is satisfied already in squeeze.
    Drop alternative (Build-)Depends(-Indep) for Test::Simple 0.88, which is
    already present in squeeze.
  * Update copyright file information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 27 May 2012 09:18:19 +0200
