=== debian/control ===
Source: libtest-most-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libexception-class-perl,
 perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000),
 libtest-deep-perl,
 libtest-differences-perl (>= 0.61),
 libtest-exception-perl (>= 0.31),
 perl (>= 5.13.3) | libtest-harness-perl (>= 3.21),
 libtest-warn-perl (>= 0.23),
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Test-Most/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-most-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-most-perl.git

Package: libtest-most-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libexception-class-perl,
 libtest-deep-perl,
 libtest-differences-perl (>= 0.61),
 libtest-exception-perl (>= 0.31),
 perl (>= 5.13.3) | libtest-harness-perl (>= 3.21),
 libtest-warn-perl (>= 0.23)
Description: Perl module with the most commonly needed test functions and features
 Test::Most provides the most commonly used testing functions and gives
 a bit more fine-grained control over your test suite.
 .
 All functions from the following modules will automatically be
 exported:
 .
  * Test::More
  * Test::Exception
  * Test::Differences
  * Test::Deep
  * Test::Warn
 .
 This is useful when one is used to most of the above modules but
 wouldn't want to bother to load them all explicitly.
 .
 Test::Most also provides a couple of routines to control tests
 behaviour in case of errors.
