## libtest-most-perl 0.31

=== debian/changelog ===
libtest-most-perl (0.31-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Florian Schlichting ]
  * Imported Upstream version 0.31.
  * Bumped Standards-Version to 3.9.4 (no change).
  * Bumped build-dependency on Module::Build to 0.4.
  * Added myself to Uploaders.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 04 Oct 2012 22:47:26 +0200
