=== debian/control ===
Source: libtest-most-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libexception-class-perl,
                     libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1),
                     libtest-deep-perl,
                     libtest-differences-perl (>= 0.61),
                     libtest-exception-perl (>= 0.31),
                     perl (>= 5.13.3) | libtest-harness-perl,
                     libtest-warn-perl (>= 0.23),
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-most-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-most-perl.git
Homepage: http://search.cpan.org/dist/Test-Most/

Package: libtest-most-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libexception-class-perl,
         libtest-deep-perl,
         libtest-differences-perl (>= 0.61),
         libtest-exception-perl (>= 0.31),
         perl (>= 5.13.3) | libtest-harness-perl,
         libtest-warn-perl (>= 0.23)
Description: Perl module with the most commonly needed test functions and features
 Test::Most provides the most commonly used testing functions and gives
 a bit more fine-grained control over your test suite.
 .
 All functions from the following modules will automatically be
 exported:
 .
  * Test::More
  * Test::Exception
  * Test::Differences
  * Test::Deep
  * Test::Warn
 .
 This is useful when one is used to most of the above modules but
 wouldn't want to bother to load them all explicitly.
 .
 Test::Most also provides a couple of routines to control tests
 behaviour in case of errors.
