## libtest-most-perl 0.33

=== debian/changelog ===
libtest-most-perl (0.33-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.33
  * Add upstream-repo URL to Source field
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Add myself to d/copyright
  * Drop build-dependency on Module::Build, obsoleted by switch to Makefile.PL
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Sun, 12 Jan 2014 22:19:41 +0100
