=== debian/control ===
--- 
+++ 
@@ -2,22 +2,21 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Florian Schlichting <fschlich@zedat.fu-berlin.de>
+           Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libexception-class-perl,
-                     libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1),
                      libtest-deep-perl,
                      libtest-differences-perl (>= 0.61),
                      libtest-exception-perl (>= 0.31),
                      perl (>= 5.13.3) | libtest-harness-perl,
                      libtest-warn-perl (>= 0.23),
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-most-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-most-perl.git
-Homepage: http://search.cpan.org/dist/Test-Most/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-most-perl.git
+Homepage: https://metacpan.org/release/Test-Most/
 
 Package: libtest-most-perl
 Architecture: all
