## libtest-most-perl 0.34

=== debian/changelog ===
libtest-most-perl (0.34-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Aug 2014 15:12:15 +0200
