=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-most-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-most-perl.git
-Homepage: https://metacpan.org/release/Test-Most/
+Homepage: https://metacpan.org/release/Test-Most
 
 Package: libtest-most-perl
 Architecture: all
