## libtest-most-perl 0.35

=== debian/changelog ===
libtest-most-perl (0.35-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add debian/upstream/metadata and remove upstream git repo URL from
    debian/copyright.
  * Import upstream version 0.35
  * Update (build) dependencies.
  * Mark package as autopkgtest-able.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Sep 2016 18:05:38 +0200
