=== debian/watch ===
version=3
https://metacpan.org/release/Test-Most   .*/Test-Most-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
