## libtest-most-perl 0.38

=== debian/changelog ===
libtest-most-perl (0.38-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.38.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Oct 2022 20:42:10 +0200

libtest-most-perl (0.37-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-deep-perl,
      libtest-differences-perl, libtest-exception-perl, libtest-simple-perl.
    + libtest-most-perl: Drop versioned constraint on libtest-deep-perl,
      libtest-differences-perl, libtest-exception-perl, libtest-simple-perl in
      Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 15:45:57 +0100
