=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libexception-class-perl <!nocheck>,
-                     libtest-deep-perl (>= 0.119) <!nocheck>,
-                     libtest-differences-perl (>= 0.64) <!nocheck>,
-                     libtest-exception-perl (>= 0.43) <!nocheck>,
-                     libtest-harness-perl (>= 3.35) <!nocheck>,
-                     libtest-simple-perl (>= 1.302047) <!nocheck>,
+                     libtest-deep-perl <!nocheck>,
+                     libtest-differences-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtest-harness-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      libtest-warn-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-most-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-most-perl.git
 Homepage: https://metacpan.org/release/Test-Most
@@ -26,11 +26,11 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libexception-class-perl,
-         libtest-deep-perl (>= 0.119),
-         libtest-differences-perl (>= 0.64),
-         libtest-exception-perl (>= 0.43),
-         libtest-harness-perl (>= 3.35),
-         libtest-simple-perl (>= 1.302047),
+         libtest-deep-perl,
+         libtest-differences-perl,
+         libtest-exception-perl,
+         libtest-harness-perl,
+         libtest-simple-perl,
          libtest-warn-perl
 Description: Perl module with the most commonly needed test functions and features
  Test::Most provides the most commonly used testing functions and gives
