=== debian/watch ===
version=4
https://metacpan.org/release/Test-Most   .*/Test-Most-v?@ANY_VERSION@@ARCHIVE_EXT@$
